ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0f339ef4-3806-11ed-ba88-005056a5c4e8"
    Код: "000003478"
    UIDСценария: "a69caf11-285f-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Распределение продаж"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Распределение продаж"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

